﻿/* Global Styles */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
}

a:focus {
	outline: none;
}

.icon {
	color: #BC4390;
}

.tabs-focus .tab-link:focus:after,
.tabs-hover .tab-link:hover:after,
#tabC:target ~ a:nth-of-type(3):after,
#tabB:target ~ a:nth-of-type(2):after,
#tabC:not(:target) ~ #tabB:not(:target) ~ a:nth-of-type(1):after,
#tab-C:checked ~ label:nth-of-type(3):after,
#tab-B:checked ~ label:nth-of-type(2):after,
#tab-B:not(:checked) ~ #tab-C:not(:checked) ~ label:nth-of-type(1):after {
	position: absolute;
	content: "";
	margin: 5px 0 0 0;
	width: 55px;
	height: 1px;
	display: block;
	background: #fff;
}

.button {
	background: #BC4390;
	font-family: 'Open Sans', sans-serif;
	color: #F5F5F5;
}

.button_border {
	background: #383838;
	font-family: 'Open Sans', sans-serif;
	box-shadow: 0px 0px 0px 2px #383838;
}

.button_border_editdate {
	background: #eee;
	font-family: 'Open Sans', sans-serif;
}

.buttonDisabled {
	font-family: 'Open Sans', sans-serif;
	background-color: transparent;
}

.header_steps {
	background: #383838;
}

.header_steps_shape:before, .header_steps_shape_active:before {
    border-top: 17px solid #383838;
    border-bottom: 17px solid #383838;
}

.header_steps_shape:after {
    border-top: 17px solid #383838;
    border-bottom: 17px solid #383838;
    border-color: transparent transparent transparent #383838;
}

.header_steps .header_step_active, .mfp-container .moreDetailsMobile .closeMoreDetailsMobile, .nav_primary_mobile ul li .btn-book_now {
	background: #BC4390;
}

.header_steps_shape_active a::after {
	border-top-color: #BC4390;
}

.header_step_active p {
	color: #fff;
}

.header_steps_shape_active:after {
	border-color: transparent transparent transparent #BC4390;
}

.header_steps_shape.header_steps_previous:before {
	border-top: 17px solid #BC4390;
	border-bottom: 17px solid #BC4390;
}

.be_secondary_nav {
	text-align: right;
}

	.be_secondary_nav li {
		display: inline;
		text-decoration: underline;
	}

.mobile_price_total {
	width: 100%;
	text-align: center;
	display: none;
}

.arrival_departure, .arrival_departure_selected {
	min-height: 30px;
	line-height: 30px;
	padding-left: 6px;
	font-size: 100%;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.arrival_departure_selected {
	width: 100%;
}

.step1_panel2_title {
	text-transform: uppercase;
}

.step1_panel2 h4 {
	font-family: 'Open Sans', sans-serif;
}

.step1_panel3 {
	margin: 0;
	padding: 8px;
}

.step1_panel3 h4 {
	font-family: 'Open Sans', sans-serif;
}

/* Step 2 Panel 1 */

.show_all_rooms_button {
	bottom: 0;
	margin-bottom: 7px;
	position: absolute;
	right: 2px;
}

.step2_offer_row #desc {
}

.triangledown_icon_blue {
	border-top: 8px solid #fff;
}

.triangleup_icon_blue {
	border-bottom: 8px solid #fff;
}

.step2_room_title {
	font-family: Times New Roman, Arial;
}

.voucherTitle {
	font-family: 'Open Sans', Arial;
	font-size: 120%;
}

.room_detail_checkin .room_date td {
	font-family: 'Open Sans', Arial;
}

.room_detail_checkin .room_price td {
	font-family: 'Open Sans', Arial;
}

.policies_tooltip_title {
	font-family: 'Open Sans', Arial;
}

.tooltip {
	text-transform: none;
}

.tooltip-inner {
	padding: 6px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: rgba(0,0,0,0.9);
	float: left;
	border: none;
}

.step2_offer_row_dropdownarea_sevenday .tooltip-inner {
	max-width: 200px;
}

.step2_offer_row_dropdownarea_sevenday .tooltip-arrow {
	border-top-color: rgba(0,0,0,0.9) !important;
}

#dateDayCheckin, #dateDayCheckout {
	font-family: Times New Roman, Arial;
}

/* Extras Area */

.extras_panels_wrapper {
	font-family: "Open Sans", Verdana, sans-serif;
}

.extras_panels_item h4 {
	color: #BC4390;
	font-family: 'Open Sans', sans-serif;
}

.extras_item_desc {
	font-family: "Open Sans";
}

	.extras_item_desc h4 {
		font-family: "Open Sans";
	}

.extras_dropdown_title {
	font-family: 'Open Sans', sans-serif;
}

input.qtyplus {
	background: #BC4390;
}

input.qtyminus {
	background: #BC4390;
}


.booking_wrapper {
    padding-top: 0;
}


/* Footer */
.aro_footer {
	display: none;
}

footer {
	background: #383838;
	text-align: center;
	color: #d0d0d0;
	padding: 20px 0;
}

	footer nav li {
		display: inline-block;
		padding: 0 10px;
		text-transform: uppercase;
		float: none;
	}

		footer nav li a {
			color: #d0d0d0;
		}

			footer nav li a:hover {
				color: #bc4390
			}

	footer .address span {
		display: inline-block;
	}


/* DatePicker Table */

.selecteddates {
	background: #000000;
}

.ui-datepicker-calendar .ui-state-active {
	color: #fff;
}

.step_2 .ui-datepicker-title {
	font-family: 'Open Sans';
}

.step_2 .ui-datepicker-calendar .ui-state-active {
	background: #BC4390;
}

.adults_children select {
	margin-right: 10px;
}

.adults_children #children {
	/*display: none;*/
}

.rates_window_inoutdate {
	background-color: #BC4390 !important;
	border: 1px solid #BC4390 !important;
	color: #F5F5F5;
}

.rates_window_inoutdateamount {
	border: 1px solid #BC4390 !important;
}

.RoomRateMoreInfoSelector_Active {
	background-color: black !important;
	color: white !important;
}

.RoomRateMoreInfoSelector_InActive {
	background-color: #BC4390 !important;
	color: white !important;
}

/* From Custom */
header {
	background: #383838;
	margin: 0 0 20px;
}

.client_logo {
	width: 100%;
	text-align: center;
	padding: 10px 0 20px;
}

.primary_nav {
	text-align: center;
	margin-top: 10px;
}

	.primary_nav li {
		display: inline-block;
		padding: 0 10px;
		text-transform: uppercase;
		margin-top: 10px;
	}

		.primary_nav li a {
			color: #d0d0d0;
		}

			.primary_nav li a:hover {
				color: #bc4390
			}

.ui-dialog-titlebar {
	background-color: #BC4390;
	color: #f5f5f5;
}

.ui-dialog-buttonset button {
	background-color: #BC4390;
	color: #f5f5f5;
}

.buttonDisabled {
	box-shadow: none !important;
}

.availability_button.button {
	color: #fff;
}

.button_border {
	color: #fff;
}

.triangledown_icon {
	border-left: 6px solid rgba(255, 255, 255, 0);
	border-right: 6px solid rgba(255, 255, 255, 0);
	border-top: 8px solid #fff;
	margin: 8px 0 0 5px;
}

.select_room_button a {
	color: #000;
}

.step2_panel2_client_details_button {
	color: #fff;
}

.price_info small {
	float: left;
	font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	margin: 0.5em 0 0.5em 0;
}

.proceed_to_payment input {
	color: #fff;
}

.extras_panels_item {
	background: #f4f4f4;
	color: #000;
}

.extras_add_button a {
	color: #fff;
}

.extras_add_to_booking {
	background: #BC4390;
}

.amenities_title {
	color: #BC4390;
}

.tab-area h2 {
	font-size: 18px;
	padding-left: 5px;
}

.step2_rooms_icon_area_small {
	display: none;
}

/* Responsive Styles */
@media (max-width:1199px) {
	.select_room_area .button {
		display: inline-block;
	}
}

@media (max-width:1199px) and (min-width: 991px) {
	.sticky, .proceed_sticky {
		width: 213px;
	}
}

@media (min-width: 992px) {

	.section,
	.section-colored {
		min-height: 790px;
	}

	.arrival_departure_selected {
		width: 100%;
	}

	.selected_date:focus {
		background: #000;
		color: #fff;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		outline: none;
	}

	.selected_date {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
}

@media (max-width: 768px) {

	.mobile_price_total {
		display: block;
		color: #fff;
		padding: 0;
		margin: 1px;
		float: left;
		width: 100%;
	}

	.currency_rate {
		display: none;
	}
}

@media (max-width: 767px) {

	#footer {
		position: relative;
		height: 80px;
	}

	footer .address span {
		display: block;
	}

	.dont-miss a {
		background: none;
		color: #333 !important;
	}

	#mBody {
		top: 0 !important;
	}

	.client_logo img {
		padding-top: 90px;
		width: 200px;
	}
}

@media (max-width: 480px) {

	.show_all_rooms_button {
		position: relative;
	}
}
